@import "reset.css";

/********************

Typography

********************/
/*
Typographic scale
http://www.smashingmagazine.com/2009/04/03/8-simple-ways-to-improve-typography-in-your-designs/
*/

body {
	background-color: #fff;
	color: #996633;
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 20px;
}

h1 {
	text-align: left;
	font-size: 3em;
	display: none;
}

h2 {
	text-align: left;
	color: #ff9900;
	text-shadow: #333 1px 1px 1px;
	font-size : 2.4em;	/* 18 px */
	line-height: 1em;	/* 18 px */
	margin: 0 0 1em 0;
}

h3 {
	text-align: left;
	color: #736735;
	font-size : 1.667em;
	line-height: 1.286em;
	margin-top: 1.929em;
	margin-bottom : .643em;
}

h4 {
	text-align: left;
	background-color : transparent;
	color: #473d27;
	font-size : 1.2em;
	margin-top: 1.4em;
	margin-bottom : .2em;
}

h5 {
	text-align: left;
	background-color : transparent;
	color : #eecc53;
	font-size : 1.2em;
	margin-bottom : .2em;
}


p {
	text-align: left;
	font-size: 1em;		/* 12 px */
	line-height : 1.5em;/* 18 px */
	margin: 0 0 1.5em 0;
}

tt{
	font-size: 1em;
	font-family: Monaco, Consolas, Courier;
}

/********************

Links

********************/

a:link, a:visited, a:hover {
	font-size: 1em;
	color: #0066cc;
	text-decoration: none;
}

a:hover {
	color: #f9930a;
	text-decoration: underline;
}

a:visited {
	color: #7b131f;
}

em {
	font-style:italic; 
}

strong {
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	color: #7b131f;
}

acronym {
	font-weight: bold;
}

ins {
	text-decoration: none;
	font-style: italic;
	color: #7b131f;
}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}


/********************

Lists

********************/

ol {list-style-type: decimal}

li {
	margin: 0px;
	padding: 0px;
}

ol, ul {
	margin: -1em .5em 1em 2em;
	padding: -1em .5em 1em 2em;
	line-height: 1.5em}

ul {list-style-type: disc}

ol ol {
	margin: 0 1em;
	padding:0 1em;
}

dl {
	margin-left: 20px;
	margin-bottom: 40px;
	margin-right: 20px;
	margin-top: 0em;
}

dt {
	margin: 2em 0 0em 0;
	font-weight: bold;
}

dt a, dt a:hover, dt a:active, dt a:visited {text-decoration: underline; font-weight: bold;}

dd {margin-left: 20px;}

img{border: 0;}



/********************

Structure

********************/



#wrapper {
	width: 800px;
	margin: 2em auto;
	padding: 0;
}

#header {
	width: 800px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
/*	border-bottom: 2px solid #506540; */
	z-index: 1;
	height: 250px;
	background: transparent url(../images/header.jpg) no-repeat center left;
}

#nav {
	padding: 0px;
/*	white-space: nowrap;*/
/* 	background-color: #E5ECF9; */
	background-color: transparent;
	font-weight: bold;
	font-size: 18px;
	height: 30px;
	margin: -30px 0 0 2px;
	position: relative;
	z-index: 2;
	width: 100%;
}
/*	'nowrap' prevents links from line-wrapping if there are too many to fit in one line
		this will force a horizontal scrollbar if there isn't enough room for all links
		remove rule or change value to 'normal' if you want the links to line-wrap */


#nav ul {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style: none;
}

#nav ul li {
	float: left;
}

#nav ul li a {
	display: block;
	line-height: 30px;
	padding: 0 0.8em;
	color: #ff9900;
	text-shadow: #333 1px 1px 1px;
}

#nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}

#nav ul li a.current {
	color: #ff0000;
	text-shadow: #c6d9e9 1px 1px 1px;
/* 	text-shadow: none; */
	background: #fff;
	-moz-border-radius-topleft: 8px;
	-khtml-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
}

#breadcrumb {
	font-size: 0.9em;
	padding: 15px 0px 5px 15px;
	clear: both;
}

#content {
	width: 796px;
	border: 2px solid #996633;
	border-top: none; 
	margin: 0;
	padding: 0;
	_margin-top: -3px; /* IE6 hack */
	float:left;
	clear: both;
	padding-bottom: 2em;
	-moz-border-radius-bottomleft: 12px;
	-khtml-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-khtml-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	border-bottom-right-radius: 12px;
}


#main {
	float: left;
	width: 70%;
	margin: 0;
	padding: 3em 1em 1em 1em;
	background-color: #fff;
}


#sidebar {
    color: #333;
    float: right;
    padding: 0;
    width: 20%;
    margin: 85px 2% 0 2%;
    border: 1px solid #333;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
/*    	background-color: #d5e9ed; */
	background-color: #efefdf;
}


#sidebar h2{
	font-size: 16px;
	font-weight: bold;
	margin: .25em;
	padding: 0;
	border-bottom: 0px solid #eee;
	color: #f9930a;
	text-shadow: 1px 1px #ccc;
}

#sidebar ul{
	font-size: .9em;
	list-style: none;
	padding :0 .5em 0em 0px;
	margin: .5em 5px 0 10px;
	line-height: 1.75em}

#sidebar li{
	border-top: 1px solid #ccc;
	margin:0px;
	padding:0px;}


#modified {
	text-align: right;
	margin: 0;
	padding: 0;
	float: right;
	color: #aaa;
	margin-right: 10px
}

#up-to-top {
	clear: both;
	float: left;
	margin-left: 10px;
}

#up {
	clear: both;
	font-size: 90%;
	width: 98%;
	margin: 20px 0 2px 0;
	padding: 2em 1% 0 1%;
}

#up p{
	margin: 0;
	padding: 0;
}

#up a {
	display: inline-block;
	padding-left: 18px;
/* 	line-height: 18px; */
	background: transparent url(../images/up-icon.png) no-repeat center left;
}


/************* #footer styles ***************/

#footer{

	width:100%;
	clear: both;
}

#footer {
	width:100%;
	clear: both;
	margin: 0px;
/*	position: relative;
 	top: -80px; */
	background: url(../images/furbutt.png) no-repeat center top;
	padding-top: 80px; /* furbutt is 68 pixels high, 80 pixels wide */
}

#footer p{
	text-align: center;
/* 	color: blue; */
	font-size: 0.83em;
	line-height: 0.33em;
	margin: 1em;
	padding: 0;
}





/********************

Forms

********************/

fieldset {
	border: 1px solid #996633;
	margin: 2em;  
	padding: 3em;
	background-color: #eee;
	/*background-image: url(/files/images/fieldset_gradient.jpg);
	background-repeat: repeat-x; */
	font-size: .9em;
	color: #996633;
	-moz-border-radius-topleft: 8px;
	-khtml-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-khtml-border-bottom-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-khtml-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

legend {  
	margin-left: 1em;  
	color: #996633;  
	font-weight: bold;
	display: none;
} 

fieldset ol {  
	padding: 1em 1em 0 1em;  
	list-style: none;
}

fieldset li {  
	padding-bottom: 1em;
	list-style: none;
/*	background-color: red; */
}

label, .label {  
	float: left;  
	width: 10em;  
	margin-right: 1.5em;
	padding-right: 1em; /* controls float of .required asterisk */
	text-align: right;
	color: #996633;
}

label.required {
	background: transparent url(../images/required.gif) no-repeat center right;
}

p.required {
	text-align:left;
	padding-left:2em;
}

fieldset.submit {
	margin: 0px auto; 
	border-style: none;
	background: none;
	border: none;
}


#submit {
	margin: 0px;
	padding: 4px;
    background-color:#eee;
	color: #996633;
	font-size: 1em;
	font-weight: bold;
	border-top: 1px solid #ddd;
	border-right: 1px solid #666;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #666;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
    cursor:pointer;
}



#submit:hover{
	background-color: #fff; 
    border: 1px solid #ff9900; 
    color: #ff9900;
} 

#submit:active { 
    background-color: #333; 
    color: white; 
    border: 1px solid #000 
}


fieldset.submit button { 
    margin: 0.3em 0; 
    border: 1px solid #ccc; 
    background-color: #eee; 
    font-size: 1em; 
    cursor: pointer; 
    padding: 0.5em 
} 
 

/*
input
{
color: #333;
background: #E5ECF9;
border: 1px solid #ccc;
font-family: courier;
}
*/


#hidden {
	display: none;
}




/* +++++++++++++++ */
/* Alignment */
/* +++++++++++++++ */

.center{
	float: none; 
	margin: 2em auto;
	padding: 0px;
}

.right{
	clear: right;
	float: right;
	margin: 0px 0px 15px 20px;
	padding: 10px;
}

.left{
	clear: left;
	float: left;
	margin: 0px 20px 15px 0px;
	padding: 0px;
}

/* +++++++++++++++ */
/* Figures */
/* +++++++++++++++ */

.figure img{
	padding: 0px;
	display: block;
	margin: 0px auto;
	border: none;
}

.figure a img{
	padding: 0px;
	display: block;
	margin: 0px auto;
	border: none;
}

.figure p, .googlemap p{
	font-size: 1em;
	line-height: 130%;
	text-align: justify;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	color: #555;
}

p.enlarge{
	text-align: right;
	color: #999;
	font-size: 1em;
	margin: 0 0 -5px 0;
	margin-bottom: 5px; /* If title is hidden */
	padding: -2px 0 0 0;
	vertical-align: top;
/* 	display: inline-block; */
	padding-right: 1.5em;
	background: url(../images/icon-magnifier.png) no-repeat center right;
}

p.enlarge a[href^='http://'] {
	display: inline;
	padding: 0;
	background: none;
}

p.title{
	text-align: left;
	font-size: 1.25em;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0;
	line-height: normal;
	font-weight: bold;
	color: #cc3333; /*color:#993300; */
	color: #336699;
	display: none;
}


/* +++++++++++++++ */
/* Tables */
/* +++++++++++++++ */


div.table{
	margin 20em auto;
/* 	border: 2px solid #336699; */
}

.table table{
	border-collapse: collapse;
	border: 2px solid #996633;
	margin: 0em; /* 0em top so Firefox doesn't pad caption */
	font-size: 1em;
	caption-side: top;
	width: 100%;
}

/* .table th.title{background-color: #336699; text-align: center; font-weight: bold; color: #fff; padding:0.5em} */

.table caption{
	text-shadow: 1px 1px #626262;
	display: table-caption;
/*   	background-color: #0066cc; */
  	background-color: #996633;
	text-align: left; 
	color: #fff; 
	margin: 0px;
	padding: .75em 0.25em;
	width: auto;
	font-size: 1.25em;
	font-weight: bold; 
	line-height: 1.5em;
}


/* Firefox caption hack */
@-moz-document url-prefix(){
	.table caption { margin: 0 -1.5px; padding: .5em } /*Make margin half of table border */ 
}

/* IE caption hack */
.table caption {_margin-left: -1px;}

/* Safari caption hack */
@media all and (-webkit-min-device-pixel-ratio:0){
	.table caption { margin: 0px -2px 0px 0px; padding: .5em } /*Make margin-right same as table border */ 
}

.table thead{background-color: #e4e2d0; border-bottom: 1px solid #;}


.table th, .table td {
	text-align: center; 
	font-size: 1em;
	margin: 0;
	padding: .75em; 
}

.table th {font-weight: bold; color: #736735}

.table td {border-bottom: 1px solid #ccc;}

.table tbody tr:nth-child(2n+1) {
  background-color: #ecf3fe;
}

.table tbody tr:hover, .table tfoot tr:hover {background-color: #83A7CD; color: #fff}

.table table.plain{border: 0px; margin: 2em auto;}


/* +++++++++++++++ */
/* Google maps */
/* +++++++++++++++ */

.googlemap iframe{
	padding: 0px;
	display: block;
	margin: 0px auto;
	border: 2px solid #996633;
}



.date {
	display: inline-block;
	padding-right: 1.5em;
	background: url(../images/date.png) no-repeat center right;
}


@import "selectors.css";
